body {
font-family: Arial, Helvetica, sans-serif;
background: #8C8C8C;
margin: 0px;
padding: 20px 0px;
}

br {
margin:0;
padding:0;
line-height:3px;
}

html>body br {
margin:0;
padding:0;
line-height:6px;
}

#contenthome p {
margin:0;
padding:10px 0 0;
}

h1 {
font-size: 2em;
color: #000000;
font-weight: normal;
margin: 23px 0 10px 0;
padding:0;
}

h2 {
font-size: 1.4em;
color: #397FFF;
margin:0;
padding:0;
font-weight:normal;
}

h2 a{
color: #397FFF;
}

h2 a:hover{
color: #999999;
}

h3 {
font-size: 1.4em;
color: #000000;
margin: 10px 0 0;
padding:0;
font-weight: normal;
}

h4 {
font-size: 1.5em;
color: #397FFF;
font-weight: normal;
margin:0;
padding:0;
}

h5 {
font-size: 1.2em;
color: #397FFF;
}

p {
margin:0 0 0;
padding:10px 0 5px;
line-height:16px;
}

em {
font-size: 0.8em;
font-style: italic;
}

ul {
margin:0 0 0 10px;
padding:0;
}

.dark{
color: #000000;
}

html>body ul {
margin:0 0 0 5px;
padding:0;
list-style-position: inside;
}

#wrapper {
width: 997px;
background: url(../images/shadow.jpg) repeat-y right 10px;
margin:0 auto;
}

#wrapperpopup {
width: 818px;
background: url(../images/shadow.jpg) repeat-y right 10px;
margin:0 0px;
}

#containerhome {
width: 978px;
height:660px;
border:5px solid #FFFFFF;
background:#397FFF url(../images/hero_home.jpg) no-repeat bottom;
}

#container {
width: 978px;
border:5px solid #FFFFFF;
background:#FFFFFF url(../images/background_navigation.jpg) repeat-y left bottom;
}

#containerpopup {
width: 790px;
border:5px solid #FFFFFF;
background:#FFFFFF;
margin-left: 10px;
}

#leftcol {
float:left;
width:198px;
padding:15px 20px;
color:#FFFFFF;
background:#397FFF;
}

#leftcolhome {
float:left;
width:198px;
padding:15px 20px;
color:#FFFFFF;
}

#leftcol #info {
color:#555555;
}

#leftcol #newsletter {
font-size:0.8em;
}

#main {
float:left;
width:370px;
}

#boxes {
background:#FFF;
padding:20px;
margin-bottom:10px;
}

#boxes2 {
background:#FFF;
padding:10px 5px;
margin-bottom:10px;
text-align:center;
}
#boxes2 img{
padding:0;
margin:0;
}


#rightcol {
margin-left:420px;
}

#rightcol a{
color:#555555;
line-height:22px;
}

#rightcol a:visited{
color:#999999;
}

#rightcol a:hover{
color:#000;
}

#divider {
border-bottom: 1px dotted #999999;
margin:10px 0;
}

#contenthome {
margin-left:238px;
padding:10px 10px;
font-size:0.8em;
}

#content {
margin-left:238px;
padding:15px 20px;
font-size:0.8em;
color:#333;
}

#contentpopup {
padding:15px 20px;
font-size:0.8em;
color:#555555;
}

#hotspotleft{
float:left;
width:335px;
color:#FFFFFF;
height:430px;
}

#hotspotleft #summary{
padding:0 10px;
}

#hotspotright {
margin-left:342px;
color:#FFFFFF;
height:430px;
}

html>body #hotspotright {
margin-left:345px;
color:#FFFFFF;
height:430px;
}

#hotspotright #summary{
margin-left:135px;
}

#hotspotright #merchandise {
padding:10px;
border-bottom:1px solid #397FFF;
background:#5792FF;
}

#hotspotright #reservations {
padding:10px;
border-bottom:1px solid #397FFF;
background:#6199FF;
}

#hotspotright #newsletter {
padding:10px;
background:#6BA0FF;
height:130px;
}

#hotspotright #winterspec {
padding:10px;
background:#5792FF;
height:130px;
border-bottom: 1px solid #397FFF;
}

#merchandise img.float, #reservations img.float , #newsletter img.float {
float:left;
}

#shortinfo #leftcol {
float:left;
width:250px;
padding:0;
background:none;
}

#shortinfo #rightcol{
margin-left:280px;
}

#shortinfo #thumb {
float:left;
width:100px;
}

#shortinfo #thumb img{
margin-top:10px;
}

#shortinfo #info {
margin-left:100px;
}

.links{
 background-color:#FFF; 
 width:723px; 
 margin:-20px 0 -30px 0;
 padding:20px 0 0px 0;
}
.links td{
 border-bottom: 1px #ccc dashed;
 padding:10px;
}
.noLinkStyle{
 text-decoration:none;
 color:#333;
}
a, #shortinfo #rightcol a {
color:#397FFF
}

a:hover, #shortinfo #rightcol a:hover {
color:#999999;
}


/******************** FOOTER STYLES ********************/
#footer {
width: 988px;
margin:0 auto;
color:#FFFFFF;
font-size:0.75em;
text-align:right;
background: url(../images/footer_shadow.jpg) repeat-x top;
}

#footerpopup {
width: 799px;
margin:0 15px;
color:#FFFFFF;
font-size:0.75em;
text-align:right;
background: url(../images/footer_shadow.jpg) repeat-x top;
}

#footer a {
color:#FFFFFF;
}

#footer a:visited {
color:#CCCCCC;
}

#footer a:hover {
color:#333333;
}

/******************** FOOTER STYLES ********************/


/******************** FORM STYLES ********************/

form {
margin:10px 0 0;
padding:0;
}

#locations select {
width:160px;
}

#newsletter input .textfield {
width:160px;
}

input.textfield60 {
width:45px;
background: #F4F4F4;
border: 1px solid #CCCCCC;
}

input, textarea, option {
	font-family: arial,helvetica,verdana,tahoma;
	color: #000000;
}

form .button {
background: #333333;
margin: 0px;
padding: 0px;
font-weight: bold;
cursor:hand;
border:none;
color:#FFFFFF;
padding:0px 2px 2px;
}

html>body form .button {
background: #333333;
margin: 0px;
padding: 0px;
font-weight: bold;
cursor:hand;
border:none;
color:#FFFFFF;
padding:1px 2px 3px;
}

#txtBodyField {
display: none;
}

/******************** FORM STYLES ********************/

/******************** NAVIGATION ********************/

#navcontainer {
font-size: 0.9em;
border-top: 1px solid #6EA8FF; 
margin:15px 0;
}

#navcontainer ul {
margin: 0;
padding: 0;
list-style-type: none;
}

#navcontainer li {
border-bottom: 1px solid #6EA8FF; 
margin: 0;
}

#navcontainer a {
margin: 0;
padding: 2px 0;
width: 100%;
display: block;
}

#navcontainer a:link, #navlist a:visited {
color: #FFFFFF;
text-decoration: none;
}

#navcontainer a:hover {
color: #333333;
}

/******************** NAVIGATION ********************/
